.html
{
	background: #340606 url("../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 604.9567264573991px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #856969;
	background-color: rgba(52, 6, 6, 0.6);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: 36px;
}

#menuu126
{
	z-index: 2;
	width: 851px;
	margin-left: 74px;
}

#u155
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u158
{
	width: 243px;
	padding-bottom: 19px;
}

#u158:hover
{
	margin: 0px;
}

#u158:active
{
	margin: 0px;
}

#u159
{
	height: 25px;
	width: 184px;
	margin-right: -10000px;
	top: 9px;
	left: 29px;
}

#u127
{
	width: 186px;
	min-height: 44px;
	margin-right: -10000px;
	left: 245px;
}

#u130
{
	width: 186px;
	padding-bottom: 30px;
}

#u158.MuseMenuActive,#u130:hover
{
	margin: 0px;
}

#u131-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 178px;
	min-height: 44px;
	margin-right: -10000px;
	left: 433px;
}

#u149
{
	width: 178px;
	padding-bottom: 30px;
}

#u130.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149:active
{
	margin: 0px;
}

#u150-4
{
	width: 120px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130.MuseMenuActive #u131-4,#u149:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u134
{
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 613px;
}

#u135
{
	width: 152px;
	padding-bottom: 30px;
}

#u149.MuseMenuActive,#u135:hover
{
	margin: 0px;
}

#u135:active
{
	margin: 0px;
}

#u136-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u149.MuseMenuActive #u150-4,#u135:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u135:active #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 84px;
	min-height: 44px;
	margin-right: -10000px;
	left: 767px;
}

#u142
{
	width: 84px;
	padding-bottom: 30px;
}

#u135.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u142.MuseMenuActive
{
	margin: 0px;
}

#u145-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u135.MuseMenuActive #u136-4,#u142:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu20356
{
	width: 0.01px;
	left: -230px;
	margin-top: 8px;
	position: relative;
}

#u20356
{
	z-index: 69;
	width: 1200px;
	height: 1055px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#slideshowu6833
{
	z-index: 70;
	width: 0.01px;
	height: 1024px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 40px;
}

#u6853
{
	position: absolute;
	width: 980px;
	height: 713px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 200px;
}

#u6853popup
{
	z-index: 71;
}

#u7026
{
	z-index: 72;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7044
{
	z-index: 74;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7062
{
	z-index: 76;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7071
{
	z-index: 78;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7224
{
	z-index: 80;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7035
{
	z-index: 82;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7044_img,#u7035_img
{
	padding-top: 29px;
	padding-bottom: 30px;
}

#u7098
{
	z-index: 84;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7107
{
	z-index: 86;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7053
{
	z-index: 88;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7116
{
	z-index: 90;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7125
{
	z-index: 92;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7080
{
	z-index: 94;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7251
{
	z-index: 96;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7134
{
	z-index: 98;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7143
{
	z-index: 100;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7125_img,#u7134_img,#u7143_img
{
	padding-top: 31px;
	padding-bottom: 30px;
}

#u7008
{
	z-index: 102;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7071_img,#u7053_img,#u7008_img
{
	padding-top: 27px;
	padding-bottom: 28px;
}

#u7242
{
	z-index: 104;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7152
{
	z-index: 106;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7224_img,#u7152_img
{
	padding-top: 30px;
	padding-bottom: 30px;
}

#u7161
{
	z-index: 108;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7170
{
	z-index: 110;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7179
{
	z-index: 112;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7026_img,#u7161_img,#u7170_img,#u7179_img
{
	padding-top: 30px;
	padding-bottom: 31px;
}

#u7188
{
	z-index: 114;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u40377
{
	z-index: 116;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48433
{
	z-index: 118;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48433_img
{
	padding-left: 256px;
	padding-right: 256px;
}

#u48442
{
	z-index: 120;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48442_img
{
	padding-top: 35px;
	padding-bottom: 34px;
}

#u7017
{
	z-index: 122;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7017_img
{
	padding-top: 25px;
	padding-bottom: 25px;
}

#u7197
{
	z-index: 124;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7089
{
	z-index: 126;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7206
{
	z-index: 128;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7080_img,#u7251_img,#u7188_img,#u7197_img,#u7206_img
{
	padding-left: 252px;
	padding-right: 252px;
	padding-bottom: 1px;
}

#u7215
{
	z-index: 130;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7116_img,#u40377_img,#u7215_img
{
	padding-top: 29px;
	padding-bottom: 29px;
}

#u7233
{
	z-index: 132;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7062_img,#u7098_img,#u7107_img,#u7242_img,#u7089_img,#u7233_img
{
	padding-left: 134px;
	padding-right: 134px;
}

#u6856
{
	position: absolute;
	width: 1362px;
	top: 770px;
	left: 5px;
}

#u6856popup
{
	z-index: 134;
}

#u7029
{
	z-index: 135;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u7029:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7047
{
	z-index: 137;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u7029.SSSlideLinkSelected,#u7047:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7065
{
	z-index: 139;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u7047.SSSlideLinkSelected,#u7065:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7074
{
	z-index: 141;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u7065.SSSlideLinkSelected,#u7074:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7227
{
	z-index: 143;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u7074.SSSlideLinkSelected,#u7227:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7038
{
	z-index: 145;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u7227.SSSlideLinkSelected,#u7038:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7101
{
	z-index: 147;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u7038.SSSlideLinkSelected,#u7101:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7110
{
	z-index: 149;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7101.SSSlideLinkSelected,#u7110:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7101_img,#u7110_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u7056
{
	z-index: 151;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 784px;
}

#u7110.SSSlideLinkSelected,#u7056:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7119
{
	z-index: 153;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 882px;
}

#u7056.SSSlideLinkSelected,#u7119:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7128
{
	z-index: 155;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 980px;
}

#u7119.SSSlideLinkSelected,#u7128:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7083
{
	z-index: 157;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 1078px;
}

#u7128.SSSlideLinkSelected,#u7083:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7083_img
{
	margin-top: -61px;
}

#u7254
{
	z-index: 159;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 1176px;
}

#u7083.SSSlideLinkSelected,#u7254:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7254_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u7137
{
	z-index: 161;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 1274px;
}

#u7254.SSSlideLinkSelected,#u7137:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7137.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7146
{
	z-index: 163;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u7146:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7011
{
	z-index: 165;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 98px;
}

#u7146.SSSlideLinkSelected,#u7011:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7245
{
	z-index: 167;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u7011.SSSlideLinkSelected,#u7245:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7065_img,#u7245_img
{
	margin-bottom: -21px;
}

#u7155
{
	z-index: 169;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 294px;
}

#u7245.SSSlideLinkSelected,#u7155:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7164
{
	z-index: 171;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 392px;
}

#u7155.SSSlideLinkSelected,#u7164:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7173
{
	z-index: 173;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 490px;
}

#u7164.SSSlideLinkSelected,#u7173:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7182
{
	z-index: 175;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 588px;
}

#u7173.SSSlideLinkSelected,#u7182:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7191
{
	z-index: 177;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 686px;
}

#u7182.SSSlideLinkSelected,#u7191:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7191_img
{
	margin-top: -39px;
	margin-bottom: -23px;
}

#u40380
{
	z-index: 179;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 784px;
}

#u7191.SSSlideLinkSelected,#u40380:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u48436
{
	z-index: 181;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 882px;
}

#u40380.SSSlideLinkSelected,#u48436:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u48436_img
{
	margin-top: -6px;
	margin-bottom: -58px;
}

#u48445
{
	z-index: 183;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 980px;
}

#u48436.SSSlideLinkSelected,#u48445:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u48445_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u7020
{
	z-index: 185;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 1078px;
}

#u48445.SSSlideLinkSelected,#u7020:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7020_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u7200
{
	z-index: 187;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 1176px;
}

#u7020.SSSlideLinkSelected,#u7200:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7200_img
{
	margin-top: -11px;
	margin-bottom: -50px;
}

#u7092
{
	z-index: 189;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 1274px;
}

#u7200.SSSlideLinkSelected,#u7092:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7092.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u7092_img
{
	margin-top: -20px;
}

#u7209
{
	z-index: 191;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#u7209:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u7209_img
{
	margin-top: -12px;
	margin-bottom: -49px;
}

#u7218
{
	z-index: 193;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 98px;
}

#u7209.SSSlideLinkSelected,#u7218:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u7029_img,#u7047_img,#u7074_img,#u7227_img,#u7038_img,#u7056_img,#u7119_img,#u7128_img,#u7137_img,#u7146_img,#u7011_img,#u7155_img,#u7164_img,#u7173_img,#u7182_img,#u40380_img,#u7218_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u7236
{
	z-index: 195;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 196px;
}

#u7218.SSSlideLinkSelected,#u7236:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u7236.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u7029_clip,#u7047_clip,#u7065_clip,#u7074_clip,#u7227_clip,#u7038_clip,#u7101_clip,#u7110_clip,#u7056_clip,#u7119_clip,#u7128_clip,#u7083_clip,#u7254_clip,#u7137_clip,#u7146_clip,#u7011_clip,#u7245_clip,#u7155_clip,#u7164_clip,#u7173_clip,#u7182_clip,#u7191_clip,#u40380_clip,#u48436_clip,#u48445_clip,#u7020_clip,#u7200_clip,#u7092_clip,#u7209_clip,#u7218_clip,#u7236_clip
{
	overflow: hidden;
	width: 82px;
	height: 62px;
}

#u7236_img
{
	margin-top: -4px;
	margin-bottom: -16px;
}

#u6862
{
	position: absolute;
	width: 340px;
	top: 728px;
	left: 520px;
}

#u6862popup
{
	z-index: 197;
}

#u7032-4
{
	z-index: 198;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7050-4
{
	z-index: 202;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7068-4
{
	z-index: 206;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7077-4
{
	z-index: 210;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7230-4
{
	z-index: 214;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7041-4
{
	z-index: 218;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7104-4
{
	z-index: 222;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7113-4
{
	z-index: 226;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7059-4
{
	z-index: 230;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7122-4
{
	z-index: 234;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7131-4
{
	z-index: 238;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7086-4
{
	z-index: 242;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7257-4
{
	z-index: 246;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7140-4
{
	z-index: 250;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7149-4
{
	z-index: 254;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7014-4
{
	z-index: 258;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7248-4
{
	z-index: 262;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7158-4
{
	z-index: 266;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7167-4
{
	z-index: 270;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7176-4
{
	z-index: 274;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7185-4
{
	z-index: 278;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7194-4
{
	z-index: 282;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u40383-4
{
	z-index: 286;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u48439-4
{
	z-index: 290;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u48448-4
{
	z-index: 294;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7023-4
{
	z-index: 298;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7203-4
{
	z-index: 302;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7095-4
{
	z-index: 306;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7212-4
{
	z-index: 310;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7221-4
{
	z-index: 314;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7239-4
{
	z-index: 318;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6860-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 50px 0px 0px 50px ;
	-webkit-border-radius: 50px 0px 0px 50px ;
	-khtml-border-radius: 50px 0px 0px 50px ;
	border-radius: 50px 0px 0px 50px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: 9px;
}

#u6860-4popup
{
	z-index: 322;
}

#u6834-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 0px 50px 50px 0px ;
	-webkit-border-radius: 0px 50px 50px 0px ;
	-khtml-border-radius: 0px 50px 50px 0px ;
	border-radius: 0px 50px 50px 0px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: 1339px;
}

#u6860-4:hover,#u6834-4:hover
{
	border-color: #F6D5B1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 27px;
	margin: 0px;
}

#u6834-4popup
{
	z-index: 326;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u14930
{
	z-index: 330;
	width: 1460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u14931-4
{
	z-index: 331;
	width: 280px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u14932-4
{
	z-index: 335;
	width: 280px;
	min-height: 24px;
	background-color: transparent;
	font-size: 11px;
	color: #D6BE74;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1180px;
}

#u14932-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 12px -10000px 0px 0px;
}

#u6860-4:hover p,#u6834-4:hover p,#u14932-4:hover p
{
	color: #F6D5B1;
	visibility: inherit;
}

#u24285
{
	z-index: 32;
	width: 500px;
	margin-left: 250px;
	margin-top: 16px;
}

#u24284
{
	z-index: 33;
	width: 500px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u20581
{
	z-index: 34;
	width: 500px;
}

#menuu378
{
	z-index: 35;
	width: 250px;
	margin-right: -10000px;
}

#u445
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u445:hover
{
	margin: 0px -10000px 0px 0px;
}

#u447-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445:hover #u447-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u449
{
	width: 0px;
	height: 0px;
	left: 250px;
}

.ie #u449
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u454
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u445.MuseMenuActive,#u454:hover
{
	margin: 0px -10000px 0px 0px;
}

#u455-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445.MuseMenuActive #u447-4,#u454:hover #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u454.MuseMenuActive #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu830
{
	z-index: 49;
	width: 250px;
	margin-right: -10000px;
	left: 250px;
}

#u444,#u896
{
	width: 250px;
}

#u897
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u454.MuseMenuActive,#u897:hover
{
	margin: 0px -10000px 0px 0px;
}

#u899-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u142.MuseMenuActive #u145-4,#u897:hover #u899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u451,#u905
{
	width: 250px;
	margin-top: 2px;
}

#u906
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u897.MuseMenuActive,#u906:hover
{
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u908-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u897.MuseMenuActive #u899-4,#u906:hover #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu20537
{
	width: 0.01px;
	margin-left: 197px;
	margin-top: 55px;
	position: relative;
}

#u20537
{
	z-index: 62;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u20569
{
	z-index: 63;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 69px;
}

#u20537:hover,#u20569:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u23801-4
{
	z-index: 64;
	width: 247px;
	min-height: 17px;
	margin-left: 126px;
	margin-top: 28px;
}

#u23801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 28px 0px 0px 126px;
}

#u23781
{
	z-index: 68;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 200px;
}

body
{
	padding-top: 10px;
	padding-bottom: 101px;
}

#page .verticalspacer
{
	clear: both;
}

